USE Reporting

IF (EXISTS(SELECT * FROM  INFORMATION_SCHEMA.TABLES	WHERE TABLE_SCHEMA = 'dbo' AND TABLE_NAME='Report'))
BEGIN
 DROP TABLE Report
END

IF (EXISTS(SELECT * FROM  INFORMATION_SCHEMA.TABLES	WHERE TABLE_SCHEMA = 'dbo' AND TABLE_NAME='City'))
BEGIN
 DROP TABLE City
END